Package org.python.core.stringlib

# Class FieldNameIterator.Chunk

java.lang.Object
org.python.core.stringlib.FieldNameIterator.Chunk

Enclosing class:
  `FieldNameIterator`

public static class FieldNameIterator.Chunk extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`boolean`
`is_attr`
`Object`
`value`
Integer or String.

## Constructor Summary

Constructors
Constructor
Description
`Chunk()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### is_attr

public boolean is_attr

### value

public Object value
Integer or String.

## Constructor Details

### Chunk

public Chunk()